.header {
    position: sticky;
    top: var(--space-base);
    display: flex;
    justify-content: space-between;
    z-index: 10;
}

.logo {
    font-size: var(--text-lg);
    line-height: 1;
    letter-spacing: -0.025em;
}

.actions {
    display: flex;
    gap: var(--space-base);
}

.action-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 72px;
    height: 72px;
}